*{
    border: 0px;
    outline: 0px;
    margin: 0px;
    padding: 0px;
    box-sizing:border-box;
    font-family: Montserrat;
}

:root {
    --paddingparentcont: 0 4rem;
    --paddingformobile: 0 1rem;
}



.Header-parent-box {
    width: 100%;
    height:12vh;
    background:rgb(255, 255, 255);
    padding: var(--paddingparentcont);
    display: flex;
    flex-direction:row;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top:0;
    z-index:100;
}

.Header-parent-box img {
    width:40%;
    cursor:pointer;
}

.Menu-box {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.Menu-box a {
    display: flex;
    flex-direction: row;
    text-align: center;
    text-decoration: none;
    color: #010626;
    font-size: 11px;
    font-weight: 600;
    line-height: 20px;
}

.Menu-box a:hover {
    color: #4F26B3;
}

.btn-one {
    width: 10%;
    background: #4F26B3;
    color: white;
    border-radius: 8px;
    padding: 8px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    cursor: pointer;
    animation: 0.10s ease;
}
.btn-top-padding {
    margin-right:5px;
    color:#fff;
}

.btn-one:hover {
    transform: translateY(4px);
}

.fa-magnifying-glass:hover {
    cursor: pointer;
    color: #4F26B3;
}

.Mobile-Header-box {
    display: none;
 }

@media (min-width:200px) and (max-width:800px) {
    .Header-parent-box {
        display: none;
    }

    .Firsth-parent-box {
        display: none;
    }

    .Third-insight-parent-box {
        display: none;
    }

    .Footer-parent-box {
        display: none;
    }
    
    .Mobile-Header-box {
        width: 100%;
        height: 8vh;
        background:whitesmoke;
        padding: var(--paddingformobile);
        display: flex;
        flex-direction:row;
        justify-content: space-between;
        align-items: center;
    }

    .Menu-box {
        width: 12%;
        height: 5vh;
        background: #fff;
        border-radius: 50%;
        padding:8px;
    
    }

    .Menu-box img {
        width: 100%;
    }

    .Mobile-logo {
        width: 19%;
    
    }

    .Mobile-btn {
        width: 35%;
        background: #fff;
        border-radius: 1.3rem;
        font-size: 15px;
        font-weight: 600;
        line-height: 20px;
        color:#4F26B3;
        padding: 8px 15px;
    }

    .M-drop-down {
        position: absolute;
        background: #4E29B7;
        width: 100%;
        height:400px;
        padding: var(--paddingformobile);
        line-height: 25px;
        font-size: 1.3rem;
        font-weight: 500;
        top: 85px;
        z-index: 100;
        left: 0;
        display:none;
    }

    .M-drop-down a {
       color:#fff;
    }

    .M-drop-down.show-meun {
        display:flex;
        flex-direction: column;
        align-items: end;
    }

}



/* <DESKTOP INSIGHT FIRSTH SECTION VIEW👇> */

.Firsth-parent-box {
    width: 100%;
    height: 100vh;
    padding: var(--paddingparentcont);
    padding-top: 3rem;
}

.first-child-background-image {
    width: 100%;
    height: 70vh;
    background: #fff;
    border-radius: 10px;
    background-image: url(./images/Insight\ bg.avif);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    animation: moveslide 10s step-start infinite;
}

@keyframes moveslide {
  50% {
    transform: translate();
    background-image: url(./images/Insight\ bg.avif);
  }

  100% {
    transform: translate();
    background-image: url(./images/Img7.jpg);
  }

}

.first-child-background-color {
    width: 100%;
    height: 70vh;
    background-color: #010626;
    opacity: 0.7;
    border-radius: 10px;
    padding: var(--paddingparentcont);
    padding-top: 9rem;
    display:flex;
    flex-direction:column;
    justify-content: center;
}

.insight-btn {
    width: 24%;
    background: #3d3a3a;
    font-size: 1rem;
    font-weight: 600;
    border-radius: 15px;
    padding: 7px;
    color: #fff;
    margin-bottom: 2rem;
}

.Black-style {
    font-size: 1.7rem;
    font-weight: 600;
    color: #fff;
    margin-bottom: 1.5rem;
}

.Why-comptitors-style {
    font-size:1rem;
    font-weight: 400;
    color:#fff;
    line-height: 25px;
}



/* <DESKTOP INSIGHT THIRD SECTION VIEW👇> */

.Third-insight-parent-box {
    width: 100%;
    height: 80vh;
    display: flex;
    flex-direction: row;
    gap: 1rem;
    margin-top: 4rem;
}

.third-child-one {
    width: 35%;
    height: 80vh;
}

.image-box {
    width: 100%;
    height: 40vh;
    border-radius: 10px;
    margin-bottom: 3rem;
}
.image-box img {
    width: 100%;
    border-radius: 10px;
}

.Jan-style {
    font-size: 0.8rem;
    color: #3d3a3a;
    margin-bottom: 1rem;
}

.News-heading {
    font-size: 0.9rem;
    font-weight: 600;
    line-height:20px;
    margin-bottom: 1rem;

}

.News-paragraphy {
    font-size: 0.8rem;
    font-weight: 500;
    color: #3d3a3a;
    line-height: 20px;
    margin-bottom: 1rem;
}

.third-child-one a {
    text-decoration: none;
    font-size: 0.9rem;
    font-weight: 500;
    color: #000000;
    animation: 0.10s ease;
}

.third-child-one a:hover {
    transform: translateY(4px);
    color: #4F26B3;
}


/* DESKTOP FOURTH SECTION VIEW👇 */

.Fourth-parent-box {
    width: 100%;
    height: 80vh;
    background: #010626;
    padding: var(--paddingparentcont);
    padding-top:3rem;
    margin-top: 30rem;
    display:flex;
    flex-direction:row;
}

@media (max-width:800px){
    .Fourth-parent-box{
        display: none;
    }
}

.Fourth-child-one {
    width: 50%;
    height: 60vh;
}

.Elevate-style {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 40px;
    color:#fff;
}

.Fourth-inner4-child-one {
    width: 90%;
    height: auto;
    display: flex;
    flex-direction: row;
    margin-top:2rem;
    gap: 1rem;
}

.inner4-one {
    width: 42%;
    height: 20vh;
    background: #fff;
    border-radius: 10px;
    padding: 2rem;
}

.inner4-one-single {
    background:#4E29B7;
    color: #fff;
}
.inner4-two {
    width: 44%;
    height: 20vh;
    border-radius: 10px;
    background: #4E29B7;
    padding: 2rem;
    color: #fff;
}

.inner4-two-single {
    background: #fff;
    color: #000000;
}

.Three-k-style {
    font-size: 2.2rem;
    font-weight:700;
    line-height: 20px;
    color:#000000;
    margin-bottom:1.7rem;
}

.Success-style {
    font-size: 1.1rem;
    font-weight: 600;
}

.Twohundred-style {
    font-size: 2.2rem;
    font-weight:700;
    line-height: 20px;
    color: #fff;
    margin-bottom:1.7rem;
}

.Three50-style {
    font-size: 2.2rem;
    font-weight:700;
    line-height: 20px;
    color: #fff;
    margin-bottom:1.7rem;
}

.Years-style {
    font-size: 1.1rem;
    font-weight: 600;
}

.Fourth-child-two {
    width: 50%;
    height: 60vh;
}

.Empowering-style {
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 48px;
    color: #fff;
    margin-bottom:2rem;
}

.All-you-need-style {
    color: #fff;
    line-height: 28px;
    font-size: 1rem;
    font-weight: 400;
}

.btn-two-all {
    width: 25%;
    margin-top: 2rem;
}



/* <FOOTER SECTION DESKTOP VIEW👇> */

.Footer-parent-box {
    width: 100%;
    height: 85vh;
    background: #010626;
    margin-top: 5rem;
    padding: var(--paddingparentcont);
    padding-top: 3rem;
    
}

.Footer-first-content-box {
    display:flex;
    flex-direction: row;
    gap: 1rem;
}

.footer-child-one {
    width: 25%;
    height: 25vh;
    color: #fff;
}

.F-about-style {
    font-size: 0.8rem;
    font-weight:600;
    margin-bottom: 1rem;
    color: #4E29B7;
}

.F-empower-style {
    font-size: 1rem;
    font-weight: 400;
    line-height: 23px;
}

.F-contact-box {
    width: 80%;
    margin-top: 1.2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.F-contact-box img {
    width: 8%;
    margin-right: 1rem;
}

.F-contact-box p {
    font-size: 0.8rem;
    font-weight: 500;
}

.footer-child-one h2 {
    font-size: 1rem;
    font-weight: 400;
    line-height: 35px;
}

.Footer-second-content-box {
    width: 100%;
    height: 28vh;
    background: #4E29B7;
    margin-top: 8rem;
    border-radius: 1.5rem;
}

.F-second-child-one {
    width: 100%;
    height: 15vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 2rem;
    border-bottom: solid 0.7px #969696;
}

.F-second-child-one img {
    width: 15%;
}

.F-second-child-one-links {
    width: 100%;
    display: flex;
    flex-direction: row;
    column-gap: 1.5rem;
    margin-left: 34rem;
}

.F-second-child-one-links a {
    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
}

.F-second-child-two {
    width: 100%;
    height: 11vh;
    padding: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.Developer-box {
    width: 95%;
    color: #fff;
}

.Developer-box b {
    color: #010626;
}

.Developer-box p {
    font-size: 0.8rem;
    font-weight: 500;
}

.Developer-box a {
    text-decoration: none;
    color: #010626;
    font-weight: 600;
}

.Social-icons {
    width: 50%;
    display: flex;
    flex-direction: row;
    filter:invert(100%);

}

.Social-icons img {
    width:30%;
}


.Mobile-footer-parent-box {
    display: none;
}
